


<Project Sdk="Microsoft.NET.Sdk">


  <PropertyGroup>
    <TargetFramework>net7.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
  </PropertyGroup>


  <ItemGroup>
    <None Include="C:\Users\pierr\Documents\Formation\C# Dotnet\Projet_final\ajc-formation-dotnet-projet-final-03042023\DiagrammeDesClasseDeTwitchApi.cd" Link="DiagrammeDesClasseDeTwitchApi.cd" />
  </ItemGroup>

</Project>

